Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Hiroki Sato" <[email-masked]>
Date: Thu, 6 Oct 2011 13:40:45 -0400

If you have not used the postings and they are not damaged, you may return them for a refund.  Once we receive the posters back, we will refund the card that was charged.
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: LLPS 
  To: [email-masked] 
  Sent: Thursday, October 06, 2011 1:18 PM
  Subject: LLPS Contact Us Submission

  Name: Hiroki Sato

  E-mail Address: [email-masked]

  Telephone: Not specified

  Message: I have purchased poster for State of IL and MI last week, order#
  1297237. However, these posters has to be purchased by our corporate
  headquarters so it was mis-purchase and I need to return two posters.
  There was no mentioning of return policy when received a call from
  your company, and less than a week is I believe within cooling off
  period. Please credit back the amount you have charged to my credit
  card which payment to card company I am pending. 
  Thank you

  Request generated on October 6th, 2011 at 1:18 PM EST from the IP address 66.166.107.18